@charset "UTF-8";

.globalNav {
background-color: var(--color-selection);
border-bottom: none;
}
.globalNavInner .globalNavList .globalNavMenuTitle {
color: #fff;
}
.globalNavInner .globalNavList .globalNavMenu:hover .globalNavMenuTitle span {
font-weight: initial;
}
.globalNavInner .globalNavMenuSearchByPrice:hover,
.globalNavInner .globalNavMenuSearchByCategory:hover,
.globalNavInner .globalNavMenuSearchByBrand:hover,
.globalNavInner .globalNavMenuCampaignList:hover {
background-color: var(--bg-color-section);
}
.globalNavInner .globalNavList .globalNavMenuSearchByPrice:hover .globalNavMenuTitle,
.globalNavInner .globalNavList .globalNavMenuSearchByCategory:hover .globalNavMenuTitle,
.globalNavInner .globalNavList .globalNavMenuSearchByBrand:hover .globalNavMenuTitle,
.globalNavInner .globalNavList .globalNavMenuCampaignList:hover .globalNavMenuTitle {
color: #000;
}
.globalNavInner .globalNavMegaMenu {
top: 100%;
}
.globalNavInner .globalNavMegaMenuItem .globalNavMegaMenuItemLink {
padding-left: 1em;
min-width: 290px;
width: 290px;
height: 40px;
transition: none;
}
.globalNavInner .globalNavMenuSearchByCategory .globalNavMegaMenuItem:hover .globalNavMegaMenuItemLink::after {
right: -1em;
background-color: var(--bg-color-section);
}
.globalNavInner .globalNavMegaMenuItem:hover .globalNavMegaMenuItemLink {
padding-left: 1em;
border-bottom: none;
background-color: var(--bg-color-section);
min-width: 290px;
width: 290px;
height: 40px;
transition: none;
}
.globalNavInner .globalNavMegaMenuItem .globalNavMegaMenuItemLink a {
transition: none;
}
.globalNavInner .globalNavMegaMenuItem:hover .globalNavMegaMenuItemLink a {
transition: none;
}
.globalNavInner .globalNavMegaMenuSubListWrap {
position: relative;
padding-top: 20px;
background-color: var(--bg-color-section);
}
.globalNavInner .globalNavMegaMenuItem:hover .globalNavMegaMenuSubListArea {
gap: 0;
left: 300px;
}
.globalNavInner .globalNavMegaMenuItem:hover .globalNavMegaMenuSubListArea .globalNavMegaMenuSubListWrap {
padding-left: 2em;
padding-bottom: 10px;
margin-top: -20px;
}
.globalNavInner .globalNavList .globalNavMenu:hover .globalNavMenuTitle:has(+ .globalNavMegaMenu)::before {
content: none;
}
.globalNavInner .recommendCampaignList {
padding-left: 1em;
}
.globalNavInner .globalNavMegaMenu {
background-color: var(--bg-color-section);
}

.globalNavInner .globalNavList .globalNavMenuTitle:has(+ .globalNavMegaMenu)::after {
background: url(/astyle/contents/img/common/icon/arw_white_b.svg) no-repeat center center;
}
.globalNavInner .globalNavList .globalNavMenu:hover .globalNavMenuTitle:has(+ .globalNavMegaMenu)::after {
background: url(/astyle/contents/img/common/icon/arw_blue_b.svg) no-repeat center center;
transform: rotate(180deg);
}
.globalNavInner .globalNavMenuSearchByCategory .globalNavMegaMenuItem {
margin-bottom: 5px;
}
#searchNaviPC button.searchBtn {
background-color: var(--color-selection);
}
#searchNaviPC button.searchBtn img {
filter: none;
}
